/* user.css ----------------------------------------------------------------- */


/* Box header colours */

.panel-default>.panel-heading{
color:#fff;
background-color:#b58526;
border-radius: 8px;
}
 
.panel-heading a {
color: #fff;
background-color: #b58526;
border-radius: 8px;
}

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 5px;
    list-style: none;
	background-color: #265ab5;
    border-radius: 8px;
}

.breadcrumb a {
  color: white;
}
.alert-info {
    color: white;
    background-color: #265ab5;
    border-color: #bce8f1;
	border-radius: 8px;
}
.alert-info a {
    color: white;
    background-color: #265ab5;
    border-color: #bce8f1;
	border-radius: 8px;
}

.btn-default {
    color: #333;
    background-color: #ffdf;
    border-color: #ccc;
}
.btn-info {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}

.form-control {
    background-color: #ffdf;
}

.nav>li>a {
    padding: 3px 5px;
}



element.style {
    width: 80%;
    height: auto;
}
body {
    line-height: 1.2;
    color: #333;
    background-color: #f4f5f7;
}




